/* css for news */
.newstable{
	width: 90%;
	text-align: left;
/*	padding: 4px;*/
	background-color: #fff;
	border: 1px solid #ffffbe;
	border-radius: 3px;
 box-shadow: 0px 0px 6px 3px #999;
}

.newsth {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	text-align: center;
	padding: 5px;
}
.newstable th, newsrt th, .newstablert th {
}
.newsdate {
	line-height: 15px;
	font-weight: normal;
	color: #000;
	text-align: right;
	padding: 5px;
	border-bottom: 1px solid #D6D6D6;
}
.news {
	font-weight: normal;
	padding: 15px;
	}
.newsrttop {
	text-align: center;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
}

.newstablert{
	align: left;
	text-align: left;
	width: 100%;
	border: 1px solid #efeded;
	border-radius: 3px;
	background-color: #fff;
	box-shadow: 0px 0px 3px 1px #999;
	margin: 10px 2px;
	padding: 0px;
	clear: both;
}
.newsrth {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	text-align: center;
	padding: 5px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.newstable th, newsrt th, .newstablert th {
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
}
.news td {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.newsrt{
	align: left;
	text-align: left;
}
.newsrt td{
	padding: 2px;
}

.newsrt th {
}

